/* Design by VTEM http://www.vtem.net  All Rights Reserved */

#vt_logo{
	 margin-bottom:10px;
	 width:250px;
	 height:87px;
	 display:inline-block;
	 }
.vt_header .search{
	width:235px;
	height:37px;
	float:right;
	margin:30px 20px 0px 0px;
	background:url(../images/vt_bgsearch.png) no-repeat;	
}
.vt_header .search .inputbox{ width:185px;  *width:170px; outline:0px; float:left; border:0px; background:none; color:#999;}
.vt_header .search .button{ background:none; width:35px; height:30px; color:#eee; position:relative; *right:-20px; *font-size:0px; text-indent:-9999px; border:0px; cursor:pointer;}
.vt_header .search .inputbox:hover,
.vt_header .search .button{outline:0px  !important; border:0px  !important; background:none !important;}
.moduletable_howbuy{ padding-left:10px; color:#ccc; font-size:14px;}
.vt_blog{ display:block;}
.vt_blog h3,.vt_heading_style h3,
.vt_moduletable h3{ font-size:240%; font-weight:normal;}
.items-row h2{ font-weight:normal;}
.moduletable_howbuy ul, .moduletable_howbuy ul li{ list-style:none; margin:0px;}
.moduletable_howbuy ul li{padding:10px 0px;}
.moduletable_howbuy ul li a:hover{ text-decoration:none;}
.moduletable_howbuy ul li img{ width:30px; height:26px; float:left;}
.vt_bottom h3,
.moduletablevt_whathot h3{
	background:url(../images/vt_title.jpg) left bottom repeat-x;
}
.vt_bottom .vt_heading1,
.moduletablevt_whathot .vt_heading1{
	display:inline-block;
	padding-bottom:10px;
}
.moduletablevt_whathot .nspMain{ margin-top:-40px;}
.moduletablevt_whathot .nspTopInterface{ padding-bottom:15px;}
.nspArt img.nspImage{ 
margin-bottom:10px !important;
width:100% !important;
height:auto !important;
max-width:none !important;
}
.nspPages3{ width:305% !important;}
.moduletablevt_whathot .nspArtPage .nspArt{ padding:10px 20px 0 0 !important;}
.vt_bottom h4,.nspArt h4.nspHeader{ font-size:18px !important; font-weight:normal;}
#vt_nav_right .vt_moduletable,
#vt_nav_left .vt_moduletable{ margin-bottom:15px;}
.moduletable_LatestNews p, .moduletable_Recipes p,
.moduletable_Special h4,.nspArt h4.nspHeader{border-bottom:1px solid #ddd; padding-bottom:15px; clear:both;}
.vt_bottom h4 a:hover,.nspArt h4.nspHeader a:hover{ text-decoration:underline !important;}
.moduletable_youlike h3{ color:#666;}
.vt_utility .vt_module_inside{ padding:0px;}
.moduletable_youlike{
	padding:20px;
	background:url(../images/vt_bgdots.png) repeat;
	text-align:center;
	font-size:18px;
	color:#999;
}
.custom_Special,
.newsflash_LatestNews h4{ display:block; padding-top:10px; clear:both;}
.moduletable_Special p{ padding:0px;}
.moduletable_Special img{ width:100%; height:auto;}
.moduletable_Recipes img{ width:100px; height:60px; margin-top:-24px; float:left;}
.moduletable_Recipes p{ width:100%; float:left; clear:both; margin-bottom:10px; *padding-top:24px; padding-bottom:15px;}
.newsflash-title_Recipes{
	width:175px;
	float:right;
	}
.vt_footer{ border-bottom:1px solid #222; color:#666;}
.vt_footer h3{ color:#ccc;}
.vt_footer .menu li a,
.vt_footer a{ color:#999;}
.vt_footer .menu li a:hover{ text-decoration:underline !important;}
.wapper_copyright_gotop{ border-top:1px solid #444;}
.vt_footer .blockquote{ background:#444; padding:10px; font-style:italic; color:#777; position:relative;}
.vt_footer .conner_monial{
	width:15px;
	height:14px;
	background:url(../images/conner_testimonial.png) no-repeat;
	position:absolute;
	bottom:-13px;
	*bottom:-10px;
	left:30px;
}
.vt_footer .moduletable_monials img{
	width:40px;
	height:40px;
	background:#444;
	padding:5px;
	border:1px solid #555;
	float:left;
	}
.vt_footer .moduletable_monials em{ color:#999;}	

.vt_copyright{ font-style:italic; width:450px; float:left;}
.vt_copyright .vt_module_inside{ padding:8px 0px;}

/*  Back to Top  */
#gotop{ position:relative; top:8px; right:0px; z-index:9;}
#gotop p {
    margin: 0;
    overflow: visible;
    position: absolute;
    top: 0;
	padding:0px;
    z-index: 99999;
	right:0;
}
#gotop p span{ display:none; width:40px; height:40px;
float:right;}
#gotop p a{
display: block;
background:url(../images/back_to_top.png) center top no-repeat;
height:31px;
width: 31px;
}
#gotop p a:hover{background:url(../images/back_to_top.png) center -31px no-repeat;}


/*  Blog */

.items-row .item p{ padding-bottom:8px;}
.items-row .item h2{ padding-bottom:0px;}

/*    Img   */
.vt_component_inside img{ max-width:97%;}
.vt_blog .items-row img{ width:215px; height:130px;}
.vtemtabs-item img,
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img,
.items-row img,
.item-page img,
.vt_blog .vt_intro img{ 
padding:8px !important;
background:#fff !important;
border:1px solid #eee !important;
max-width:95%;
}

.items-more{ display:block; padding:10px; float:left;}
.items-more ol, .items-more ol li{ list-style:none;}
.items-more ol{ display:block; padding:0px 0px 10px;}
.items-more ol li{ padding:3px 0px 3px 15px; background:url(../images/arrow_head.png) left center no-repeat;}
.items-more ol li a:hover{ text-decoration:underline !important;}
.items-more h3{ font-size:18px; color:#888;}
.vt_blog .pagination{ display:block; clear:both;}
.result-category .small{ font-weight:bold; font-style:italic;}
/*  Smart Search  */
#advanced-search-toggle,
#advanced-search{ background:#fff; width:auto !important; border:1px solid #e5e5e5;}
#advanced-search{ border-top:0px;}
#advanced-search-toggle{ 
margin-top:20px; 
display:block; 
background:#fff url(../images/button_overlay_lang.png) left top repeat-x;
font-size:140%;
color:#666 !important;
font-weight:bold;
}
#advanced-search-toggle,
#finder-filter-window,
.advanced-search-tip{
padding:10px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
